using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class _Default : System.Web.UI.Page
{
	protected override void FrameworkInitialize()
	{
		switch (Profile.langue)
		{
			case 0:
			default:
				this.UICulture = "fr";
				break;

			case 1:
				this.UICulture = "en";
				break;
		}
		base.FrameworkInitialize();
	}

    protected void Page_Load(object sender, EventArgs e)
    {
		lbl_titre.Text = Resources.Dictionnaire.bienvenue;
    }

	protected void cmd_definir_profil_Click(object sender, EventArgs e)
	{
		Profile.langue = int.Parse(lst_langue.SelectedValue);
	}
}
